Can't remember how to downgrade

i need help, how do i downgrade featherpad ? thanks

Use downgrade from enos repo:


sudo downgrade package

See man downgrade for more info.

2 Likes

Just wondering what isn’t right with the current one? No problems noted here…

Looks like featherpad has been updated to qt6 and the widgetstyle i use (styleproject) only supports qt4 and qt5


Same sh*t with qbittorrent for months…
It’s a perfectionist’s hell.

honka_memes-128px-21

Ahh - I guess that’s the pending update I haven’t done yet :grin: Might as well skip that one for now - or switch to something else (xed?). Heavy lifting is in vscode anyway…

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.